Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000883SpeedFanFan controlpublic2007-05-21 03:102007-09-23 13:43
Reportervirtualrain 
Assigned Toalfredo 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformDFI NF680i LTOSVistaOS VersionUltimate x64
Product Version4.32 
Target VersionFixed in Version4.33 
Summary0000883: Speedfan doesn't support RPM monitoring, fan control, and some voltages from IT8712F on DFI NF680iLT
DescriptionThe following functions that work with ITE's own SmartGuardian do not appear to be supported by the latest version of Speedfan even though the motherboards IT8712F IO chip is detected.

Features that are currently missing:
- Fan speed RPM monitoring and control for the three fans
 - CPU FAN is grossly in error (see pic under additional information)
 - SB Fan is not reported at all
- SB Core Voltage
- VDIMM Voltage

Other (minor) issues on this platform:
- HT Voltage has default label of Vcore2
- NB Voltage has default label of 3.3V
- Coretemp values require +15deg offset to match CoreTemp program
Steps To ReproduceN/A - Always occurs.
Additional InformationLink to motherboard: http://www.dfi.com.tw/Product/xx_product_spec_details_r_us.jsp?PRODUCT_ID=5277&CATEGORY_TYPE=LP%20UT&SITE=US [^]

Link to pic of speedfan running on this board: http://members.shaw.ca/virtualrain/speedfan.png [^]

Let me know if you need me to help in anyway.
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0002638)
virtualrain (reporter)
2007-07-23 22:41

Any acknowledgemenet of this or interest in addressing it?
(0002639)
virtualrain (reporter)
2007-07-23 22:42

Reminder sent to: alfredo

Can you please comment on this issue?
(0002699)
alfredo (manager)
2007-08-23 09:31

Please, upload a txt file with the results of the SEND REPORT button on SpeedFan's INFO tab.
(0002711)
alfredo (manager)
2007-08-23 14:10

I'm improving support for all the different revisions of the IT871xF H/M core. A new beta is almost ready.

- Issue History
Date Modified Username Field Change
2007-05-21 03:10 virtualrain New Issue
2007-07-23 22:41 virtualrain Note Added: 0002638
2007-07-23 22:42 virtualrain Note Added: 0002639
2007-08-23 09:31 alfredo Note Added: 0002699
2007-08-23 09:31 alfredo Status assigned => acknowledged
2007-08-23 14:10 alfredo Note Added: 0002711
2007-09-23 13:43 alfredo Status acknowledged => resolved
2007-09-23 13:43 alfredo Resolution open => fixed
2007-09-23 13:43 alfredo Fixed in Version => 4.33


Copyright © 2000 - 2018 MantisBT Team
Time: 0.5702 seconds.
memory usage: 8,044 KB
Powered by Mantis Bugtracker